package projectzombie.items;

import projectzombie.init.Models;
import projectzombie.model.ModelItem;

public class ItemAmmo extends Item
{

	@Override
	public ModelItem getModel(short meta) {
		return Models.ITEM_AMMO_BOX;
	}
	
	@Override
	public String getName(short meta) {
		return "Ammo";
	}

}
